Mercury API
ENUM_ThingMagicControlCapabilities Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicControlCapabilities

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicControlCapabilities]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicControlCapabilities

    Public Enumeration ENUM_ThingMagicControlCapabilities

    public enum class ENUM_ThingMagicControlCapabilities

Members

Member | Description
--- | ---
All |
DeviceInformationCapabilities |
DeviceProtocolCapabilities |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)